$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-28_2013-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-28_2013-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1900000.0
      - -2700000.0
    - - 1800000.0
      - -2700000.0
    - - 1800000.0
      - -2800000.0
    - - 1900000.0
      - -2800000.0
    - - 1900000.0
      - -2700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1800000.0
    - 0.0
    - -25.0
    - -2700000.0
    - 0.0
    - 0.0
    - 1.0
id: 41860301-5cfd-479a-80a9-07aea23df4ec
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2013-01-01
lineage:
  ls7_fc_albers:
  - 1320fbd5-28ab-48cf-80f3-7e588ad404de
  - d9f41ec4-ec40-459e-bd84-4d16a762bc7a
  - 8a983f19-323c-4f45-840f-33a2d1305167
  - e979690a-6817-4612-9470-4804d72e66a8
  - 89af6e16-cc5d-42b5-ba83-91ef5ca84d74
  - 90dc0723-d072-4eb9-b18f-ca494979c315
  - b3e6e946-a52f-43cb-8670-3108edbf3e4f
  - aaec1073-5486-4a50-8822-186b343e4b70
  - 7b9de0d8-5980-48df-85d2-3aed9c257d12
  - 0b595c3f-36ba-4075-82bb-a849a3ad5c41
  - 3240f764-fc9e-43a1-8608-0a9a638ae6b3
  - bc4d01e8-6940-45df-83d1-a6a24c068a53
  - 2d67d444-b719-46dd-8e2e-71dd43d4c0de
  - 26b2bb54-6a1e-45d2-80b5-1f4677da7bde
  - 6dc85489-67a0-433c-a8a7-256dc28a6335
  - 5d8cba52-eb12-411e-a1da-1869c6607082
  - 8c2970c2-7ccc-4b07-bdb8-a5490f3a8f2e
  - e0f67540-ab3d-4f64-86d4-3306529a2d20
  - 59722446-8054-48c7-8610-1e4693e0f0b0
  - 33cc929e-d3cb-49c4-97c7-26132166eee0
  - 08a92f71-56ff-410f-adf1-4ca7966c8016
  - 43e84978-df98-437d-9a12-548e61cf22f1
  - 2877a9fa-9f66-41a2-b03e-6873ef4fe81c
  - 73fcbec5-bab9-4edd-9885-18529f6988b8
  - 2437b126-3a79-47f5-963d-906a518fde74
  - 842b785e-0bc2-491f-a3ca-86ba1d688b0b
  - 8cf226b1-a2db-428c-a26d-497dce0c60bd
  - 68e0f0fc-fd38-417d-8b19-e69635b5526b
  - 057ce600-f19c-4698-a6e4-a89ff19d288a
  - 7dfe669d-7601-44bd-899a-4470036d4907
  - 6a355fa9-dc92-4078-b9d1-cc99207ac8bb
  - ab35cfce-0e86-49a6-bfd9-6adfffb97c62
  - 46e50eb6-e2a9-419f-a7a9-741438bf89f0
  - e0551e43-b08c-46e8-82b1-157f30482b91
  - 85c3e0ab-f922-498f-94a5-82eb618c7358
  - 9cc1d8c3-8cb3-47e7-848f-a18468652186
  - 08d2c33e-e697-42ab-8ae0-651011d351ee
  - 42601370-0938-4364-aaef-e7af7c1d21f3
  - 07284696-5d0f-416f-a420-556fea1c3ba9
  - 95abbef7-76c0-411a-b675-2db7b5506358
  - 3ef631db-1d2a-4064-80e5-051826f1e1c6
  - 37d69b6b-af02-4086-8b47-3baac1a4daff
  - f92f4d83-34f3-4c12-816d-c58c0f28f84c
  - 1f882650-8269-4130-a1d5-e8b7f74b0065
  - 925cfcec-87c1-4e5f-836b-efcbab61132a
  - c8de349b-132b-47ee-854d-02868ee982a4
  - 53859c95-126a-4186-bf40-ac999a074369
  - 6111ea65-ddac-43fd-b808-d11de8894a15
  - 726ee586-1e8f-40f9-826e-2e0a2966722e
  - 608389d9-22e5-4c3d-82b9-36db124d63e4
  - 4f15aa3c-bf04-460e-8d42-a40f53528ce4
  - d097d41d-85e5-4a03-9bd1-7ce2cb542fa1
  - 81c0d83d-999d-47b5-8d87-65aa91d10212
  - 655a2d6a-8208-4463-839f-0740c5353b7c
  - fa5b004f-e42a-4bed-a6b2-bcdb99206d06
  - c0e719d6-eb2b-4de7-869f-306cb88bb881
  - df1fcae6-3827-482c-892b-ef66ff326ed7
  - 79e76eea-5f0f-405f-af8d-9fd65c432cdc
  - 7230b677-9627-4905-bda1-b221b178ec8c
  - 35e1b9aa-c0ac-4e3c-a26a-745e9ba6feb6
  - 1b1f2af8-2477-4425-b652-dcb842fd6a57
  - ac195a08-0a2e-4462-9505-cd78e321be47
  - e48ec191-2003-4f3c-b721-8719423c4568
  - d2442b22-9095-4b1e-907a-d23db1849150
  - b6c08cbc-d042-443a-84a6-e9abc2660435
  - 16a777e5-591f-4962-bb67-379c8bf99568
  - dd9d6981-2e61-4300-a57d-2a6e49dddaed
  - 8844b16f-19f9-428e-b9c4-4a93e4ff9216
  - 4c078915-01eb-48a6-8d2c-d2b5bef72445
  - 4bd7339a-14fc-40c3-9770-803e8ca229f2
  - 0b10a67f-c436-441e-845d-d67f621022ed
  - ce57dfdc-f0f7-490c-82c4-bfd6b8492688
  - db2a5927-6cfc-4e18-aeb4-99e0b9d6883d
  - 1f509c97-b331-4bf1-8713-e09a6c1a4c8e
  ls7_nbart_geomedian_annual:
  - 95407e91-81e2-4a0d-bc89-b52068e47d0c
  ls7_nbart_tmad_annual:
  - c186d037-3894-47d3-a536-1a1ea07c67f6
  ls8_fc_albers:
  - 7f8b8625-edeb-45fb-ac8b-a0cd481f63db
  - a6363a9e-3089-467b-8fba-b92ac7a609c0
  - 1c74fa25-c637-4589-b875-fb0d98bdcee3
  - cf08509d-25bf-4580-bb3b-b7d7d8e371a4
  - b6946b60-65b9-4625-9d4d-2470b70df718
  - 4192835b-4f96-422e-8729-f7f4fdbc6560
  - 9c46c386-bf0a-4054-8f83-8716bbca9686
  - fddf7955-7a17-462b-9abe-741c2ded4798
  - 4bc1b8e3-1f6d-402c-bafc-bc8ea75e5669
  - bcf4edec-a98b-41d8-a549-38c8da18df3d
  - ccbf2035-e93a-4845-908a-ccf953df47cd
  - fa6527dd-7ae7-456e-aa65-70fa9523d1a3
  - 463c1c8d-45d3-4e16-b0ca-d5a07182dcd9
  - 876bab5b-63fb-4f82-9f60-60ef82e2247c
  - b6b28a48-b0f3-4875-8518-eb43ab9415b3
  - 1d81ed3e-7bab-4c5e-bf4e-4db1128d7c4e
  - 9782cfaa-43ff-4f78-b75b-ed56631c8212
  - 964d5722-98a2-4b39-8bdf-19580fc9d80c
  - 9186681c-6bfe-44c2-8e82-487b2ecb250e
  - d48eb278-77a5-4176-8f7e-3c3b8fd7e229
  - 652f26da-8b0b-4777-9a89-b8150b762eae
  - fd023a22-20fa-4cda-a8e9-73a55b327f70
  - 8e16f00c-7d46-45d4-abd7-12b6e33b8f88
  - d166da7c-df0f-4ed8-89a2-333e26d9d007
  - c4fdfcb4-2782-4bd5-be68-c4db4bc278ff
  - d212af58-2dc1-43e5-9028-2c73d1a379ae
  - 12b3e46a-cc5a-4e07-a754-b523af086c42
  - e8f362ae-c751-4d7b-84d3-a7211b22e2ab
  - dce0d110-0315-4ee8-b32b-ccaaba564f42
  - c22fddee-159d-463a-a9e3-fd1a290419ce
  - 97fb8654-d5f0-423a-a8de-5e1ea7306dbb
  - 8c44de52-d0f3-40d8-b685-d3da2c69c457
  - 9ce410cb-0891-4ab0-9a7a-987bffd6d76a
  - e7effd21-afb4-46d8-b743-cd02a37320ea
  - 3dccdc9f-e383-48d4-8edf-d8913aea9bd2
  - e050abe9-f5fd-414d-911e-95e94338f340
  - 07ecc958-88b2-4c5b-8a15-27506d3dfb73
  - 57026d4c-421a-42c2-93bf-0b50ad1e2fab
  - 8dcdcb3e-10f2-4208-93cd-d77919caa6e1
  - 12fe7dcb-0430-495e-b633-469852d39fbb
  - 9c6ddf27-a76c-4635-96d0-6d92d3a679c1
  - d7356d68-c34b-453e-8c3e-4ea5258f48c1
  - ad150cef-a0d6-426f-aec2-ace0846dbc3b
  - b72e0c1c-ab5f-47ae-8a42-8b2d0c8f3a5e
  - 914ef214-37a7-4d63-ba70-0dff0fe84dcb
  - 9be0761c-93a9-42be-be26-af62c64c971c
  - 52541c55-8328-40e3-858a-ac25b0b61008
  - a384ed57-6a0c-4d49-b6ff-7dd9407665a9
  - 8cc659f8-fff8-4afa-bb21-48204ba6b185
  - f31eba48-ecf5-4f95-baaf-f07e5e93387f
  - e22b0871-3277-44b9-9e9b-8762ee1c6c43
  - ce65fc44-bf88-4a94-965d-880de906d83f
  - 1cdef023-238e-4701-81a7-9a4a1850da85
  - c43db3c2-3a09-4d24-b642-036757b6998c
  - 9c308f82-bc43-4b7e-a820-0d9584b75804
  - 1ff7c6f0-aaa0-4ab5-86c3-b9d3e178de48
  ls8_nbart_geomedian_annual:
  - 29764113-bcf4-4a22-bf19-336a2e60249e
  ls8_nbart_tmad_annual:
  - b83b72f5-da12-4f4f-af6c-01c1f5d33bab
  wofs_albers:
  - 855ac270-7d77-48c6-92f9-80a9381ec7cc
  - 3452225c-ddb6-4c21-9b06-ef9d6897ca36
  - f59e1b1e-e31f-49de-a9f3-754fca58c5a3
  - 023aefd8-53c0-4da0-beee-85a9dead33a2
  - 58e5e37e-15c2-41c9-9781-07a325e22e01
  - b29f9e10-3434-4fd1-8bf1-81cb3146a0e5
  - 01deadb5-525c-42a2-95d3-9e9d0652b8f0
  - cec9e540-f878-481c-9a1b-73f30699767b
  - 1f987e6c-7e3f-498b-a116-d314dd71552f
  - 5a880dc5-349e-4d2c-b597-932d92f82ed8
  - 54b26a19-6939-42b5-9b2e-6f99516b47f3
  - 0a4133ee-9697-40d2-8dd6-f45d3d8d1a72
  - bfd35cb1-02d6-41ed-895d-0d000048c727
  - 018346c4-303d-44fd-925a-d221261ff07d
  - 88c52f8f-3a1c-44ef-a4f4-62847f11ce9d
  - a963b3e9-5ef1-4466-8cea-b5065c630ede
  - ebc10616-b43a-48c8-8383-50df4cc44451
  - 722350ee-5214-472a-9202-7acd5d5b4547
  - 387f3330-9a6b-4cfc-b3e6-8985c1d4665a
  - d105726d-32a3-4fae-9080-372fac6f7a33
  - 451af1ff-c8d9-4a29-8dad-d4caf034fc51
  - c8c8196d-6da3-41c8-94f2-6d42ef314419
  - ed0397c7-6444-427c-9b62-7a4935f45b56
  - e5029545-6150-4f41-b088-e680353f075d
  - 62ae5170-45e1-469f-ab0f-6985c3bf03f5
  - 6ff9529d-1629-4105-8189-bac589a0aa96
  - a4c66f09-9af9-44b2-a62a-7c765eff0f20
  - 02de0e93-a8f0-43c3-aa4a-f52e78b91088
  - 20177dc7-ea4c-4b69-a917-2362bd6969d8
  - 9b528007-2431-4307-bc0a-966b211a0ebe
  - cbc016d4-ddf4-44d6-a218-93445532c0c1
  - 3e10596d-47aa-4b63-93a5-a2b76e38d15e
  - 88eec2f3-6adc-4955-92ef-ec6e05ee6b8f
  - 4357f13d-54a7-4e3d-95b3-39abc9a05c8d
  - 411d4876-673e-481f-8cf9-b1da4a99557e
  - 2764eaec-e970-4e6e-a0db-d00af107d521
  - 6ebb958b-0057-47bc-b3ac-408165d6f851
  - ed4cb66b-860b-4a55-9acb-4fd4534f641e
  - 8cb8efa3-a62b-408c-8303-ec8150ed9225
  - ac54b100-f690-4927-86ae-9cae1613e700
  - e216fc1e-7070-4f0c-8d71-b8300f929a10
  - 3e022edc-9c64-4985-8f03-ac2b904b16e0
  - e3def3ae-79a6-4d04-aecb-98c7ec3a5a43
  - 46de65df-c368-4bee-8074-d8481bbf144a
  - 00a9d6a1-069d-4803-8942-ae2b5d471ac7
  - d1d98cba-9c2f-4809-97f8-9630c705175b
  - ac09f352-2d59-4eca-8c38-2d8d5cc2fdcc
  - 919cf7b6-8dab-4d2c-a802-ccf83fe936ac
  - 8f316f92-1b96-4541-a5d2-f97ea37562e6
  - 5da3186e-7c91-42ba-9f8f-9a982e29668b
  - 84af4bf8-1d7f-44fc-a597-6b853d29d5c4
  - 4e4c6d26-9e46-401a-a220-80f2acd40e68
  - 1f6e1c16-9d47-4351-a77d-a76b7cfeb36f
  - 121e2a4b-6ec4-4cdd-81d5-3ddffe911aa2
  - b98b0644-d73d-40bf-aa05-6aba840a7367
  - 4d0a44a7-8f9e-4f54-a79b-1b2af118bc15
  - 30b24a90-07f9-45f7-af74-8255908b60f9
  - e75a00f5-49a4-4fd4-b4d9-19b7b8d1167f
  - c539518d-a3b8-4f34-b673-1f57c4826987
  - 7c10b1f9-e0b1-4a50-a017-5c1f1730c4ba
  - 9c71e095-3cdf-47e0-8dba-033566c210af
  - 6978a739-29d7-4af1-b3f7-11269bf7af94
  - 4ef96763-4f52-43d2-aafe-7b5b24a4356b
  - 7fadf1c6-1b9b-4cc3-a4bf-8fbcc348d338
  - 04d8f238-8003-44a9-9eef-719702847f35
  - 3631edf8-2710-47b1-8f1c-e001491366e9
  - a6cad4cc-2cd5-4ab4-8ae3-50e03f294304
  - 346c161d-faf6-4700-9b24-cfe398f33ea9
  - 0f71846d-a04e-4ba6-a04f-87cd294700ca
  - 93f53092-e599-411b-8685-63bd7c666062
  - 38999c72-f129-40cc-ab1d-30b795f633a4
  - 19810339-8759-41df-bbe0-d14b456f139a
  - b72e9642-5516-4018-bf1e-7b42e45b99e5
  - ed5c3182-1059-4850-8377-a83fe8ad64c2
  - 8bffb4c9-e66e-4000-9432-f9db81d5bb5a
  - a67e0690-6e55-49be-aff0-b049910565a4
  - 7441fc37-166b-461b-80ce-a6aef7eb9966
  - d4860e4f-9453-42c1-a594-d4f4cedddfa5
  - 26f77af5-e46a-4ff8-8908-209b11e5a859
  - b4ff8e29-7115-4447-81f5-c8bb05127991
  - dbb6483f-cdee-420a-82ee-989e3148aa9f
  - 1e80f4d9-d287-45d5-a15f-321e64d6231f
  - 08597561-3b2a-467f-9a75-4cfc605f417b
  - 6dbdcae8-f3d3-495e-a154-6e4cd2faccd0
  - d4f6818a-7947-4a7d-8028-6ae28530f0b5
  - 4b6c2767-ced8-47d6-a114-8476a963d5f7
  - 8ccc0f5c-d3c4-4214-a0ff-46cc175435a9
  - ea198db9-cde7-46a3-b230-b5f6ac573247
  - e691456c-7bf1-4601-a130-a4ae35577cdf
  - 43d3e54e-3464-424f-84d5-fb3167488e6b
  - e553c57a-1650-4f00-86ea-02345e5d20e8
  - aae30d38-f359-4b1e-8eab-e355dde7f56e
  - a7860d32-597f-43e4-ba18-ab50a27cc1ba
  - c5f722e8-13cb-4852-a326-9de9f158280b
  - fac4abba-1e35-4e61-a53a-38c674de4759
  - dfb84282-7104-47e2-bfcf-e7462d83a932
  - c8e9d967-c3b7-4aee-80d8-aa630d8a7bb2
  - 34d7c246-b40b-4127-8eab-27b49f12639d
  - a6435a45-17df-4cf8-bd85-d6be932b5fd8
  - a7aac6f3-83d4-4178-bf23-2b659763957e
  - aa6d1ea6-7ba0-4f11-93fb-b9e9fac4bcc0
  - 01001cab-c9d9-4d18-9deb-535f4adc298b
  - 7e312f9d-2212-46cc-82b9-c5004af68fa8
  - b01d472b-f8db-437d-bc4e-1cb03ae59c37
  - e03d60ce-44a3-4abb-8ba0-2a62df3d747e
  - 513bf709-9ef6-4ce3-80b3-956df7b1eac3
  - 2bc41634-a38e-404a-a3dd-259fd7ed481a
  - ce967e95-675f-46d4-9a30-206d78cb4ea8
  - fd814a7b-9a9a-490b-b5cd-38c100a29644
  - 0174c9be-ddc9-45c8-84fd-295d5e0a7adf
  - 70487f45-4c5f-4666-a5d1-183addbb9ba5
  - e47f3d0b-cf0d-41b4-8a58-c6f8e4bc9ffa
  - b5d2ca00-627a-4c7b-ac75-d24bbd24c3cd
  - 9474ec44-3e56-4147-bfab-35db6059231a
  - 3dbe692e-ee37-461d-af81-183d57a1499c
  - 70f62e98-303f-41b9-83fa-3013ce82b6b0
  - 53d44f92-215c-4d1a-b7f3-31ac0bdbb5c3
  - bb7c0732-1fa4-42f2-8a8d-5275e15cd4ea
  - fe6379ef-0d29-4f3d-9917-b45dabfc4c0f
  - cf61ab43-ca81-4736-a3ce-e8c6ec111359
  - aac75be8-4baa-4fee-bd13-c9f9be3261cb
  - 389e9759-262f-4cc8-8455-cc5fefe0e5f2
  - eefc6451-3cce-4abb-a55a-332696f7c62c
  - bb9992ed-359d-49b2-97f7-e7711cf6d7e2
  wofs_annual_summary:
  - 699cc8d4-3f55-414d-a5b4-3ccafef46f7a
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-28_2013-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-28_2013-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-28_2013-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-28_2013-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-28_2013-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-28_2013-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-28_2013-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-28_2013-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-28_2013-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2013-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 05:30:37.747068Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
